XSS vulnerability in TweetDeck gets a fix

The XSS cross-site scripting vulnerability allowed for the remote execution of Javascript code. Not much hard done but Twitter pulled TweetDeck for a few hours nevetheless.